<script lang="ts">
	import type { Supplier } from '../../../../utils/types';

	export let supplier: Supplier;
</script>

<div class="text-white">
	<div class="flex flex-row items-center gap-2 py-2">
		<h1 class="text-2xl font-title w-1/4">{supplier.name}</h1>
		<p class="text-left w-3/4">{supplier.description}</p>
	</div>
</div>
